<h4>Mission, Vision & Values</h4>
<h5><b>Mission</b></h5>
<p>
  Our MISSION is to provide STATE-OF-THE-ART Cancer Care Services to the poor
  and needy Cancer Patients by:
</p>
<ol>
  <li>Delivering specialized cancer care services</li>
  <li>
    Providing training and preparing the next generation of cancer
    professionals;
  </li>
  <li>
    Ensuring that people suffering from cancer are treated effectively through
    our services;
  </li>
  <li>
    Providing awareness to patients and patient’s attenders regarding cancer
    risk factors associated with to habits like tobacco usage, alcohol
    consumption, dietary habits, etc.;
  </li>
  <li>To improve the health and healing of cancer patients.</li>
</ol>
<br />
<h5><b>Vision</b></h5>
<p>Our VISION for the Institute are as follows:</p>
<ol>
  <li>To be Cancer Centre of Excellence in the Country.</li>
  <li>
    To establish a state-of-the-art Multi-disciplinary OPD Infrastructure for
    Ambulatory and Laboratory cancer care
  </li>
  <li>
    To establish a state-of-the-art Patient Ward Infrastructure for cancer
    treatment.
  </li>
  <li>To establish a state-of-the-art OT Complex.</li>
  <li>
    To establish a state-of-the-art Community Oncology Centre (COC)
    Infrastructure.
  </li>
  <li>To establish a state-of-the-art Nursing College Infrastructure.</li>
  <li>To upgrade and modernize Student Hostels.</li>
  <li>
    To revamp the existing Blocks in the Institute through redevelopment and
    renovation.
  </li>
  <li>
    To increase the availability of medical equipments such as PET CT, MRI and
    CT Scan to reduce patient waiting time for diagnosis.
  </li>
  <li>
    To strengthen Academics in the Institute by introducing New Oncology courses
    and by improving the already existing Oncology courses.
  </li>
  <li>To strengthen the Translational and Clinical Research Programme.</li>
  <li>To establish Private and Insurance Patient Block and Facilities.</li>
  <li>
    To upgrade and modernize PCC Kalburgi from Tertiary Cancer Care Centre and
    Regional Cancer Centre.
  </li>
  <li>
    To establish a robust Information and Communication Technology (ICT) system
    in the Institute.
  </li>
  <li>
    To improve quality, safety and security related infrastructure and framework
    for patients, attenders, staff, infrastructure, etc.
  </li>
  <li>To transform into Environmental Friendly Institute.</li>
  <li>To establish Peripheral Cancer Centers at other Districts.</li>
</ol>
<br />
<h5><b>Values</b></h5>
<p>The Core Values imbibed in us are:</p>
<ol>
  <li><b>Respect:</b>  To recognize the dignity of every patient;</li>
  <li><b>Integrity:</b> To be honest, fair and trustworthy to the patients;</li>
  <li><b>Stewardship:</b> To manage resources responsibly for betterment of patients;</li>
  <li><b>Uphold the spirit</b> of caring, spirit of discovery and spirit of integrity in all our actions.</li>
  <li><b>Excellence:</b> To work at the highest level of performance, with a commitment to continuous improvement</li>
</ol>
<br><br>
